    @media (max-width: 768px) {
        /* Sign up Modal CSS*/
        /* Interface */
        .signup-modal-body {
            border: solid 1px black;
            border-radius: 10px;
            display: inline-block;
            padding: 20px;
            width: 100%;
            height:447px;           
        }
        #custom-signup {
            position: relative;
            display: inline-block; 
        }
        #custom-signup .input-wrapper {
            margin: 5px;
            position: relative;
        }
        #custom-signup input {
            width:200px;
        }
        /*Text Elements*/
        #orlines {
            text-align: center;
            top: 30px;
            position: relative;
            color: darkorange;
        }
        #signin-success {
            border: darkorange 1px solid;
            height: 80px;
            width: 93%;
            top: 120px;
            left: 5px;
            position: relative;
            color: rgb(23, 212, 23);
        }
        #signup-button {
            font-size: 15px;
            padding: 0;
            margin: 10px;
            border-right: 5px inset rgb(61, 241, 61);
            border-radius: 10px;
            background: transparent;
            width: 80px;
            height: 25px;
            cursor: pointer;
        }
        /* 
          Sign In Modal CSS          
        */
        /* Interface */
        #custom-signin {
            position: relative;
            display: inline-block;      
        }
        .signin-modal-body {
            border: solid 1px black;
            border-radius: 10px;
            display: inline-block;
            padding: 20px;
            width: 100%;
            height:447px;
        
        }
        #custom-signin .input-wrapper {
            margin: 5px;
            position: relative;
           
        }
        #custom-signin input {
            width:200px;
        }
        /* Buttons */
        .signup-access-btn-wrapper {
            position: relative;
        }
        #googleLink {                     
            height: 80px;
            width: 93%;            
            left: 5px;            
        }
        #google-btn {
            position: relative;
            top: 25px;
            height: 40px;
            width: 100px;
            background-image: url('/media/images/google_logo.png');
            background-position: center;
            background-repeat: no-repeat;
            background-size: 100% 100%;
        }
        #login-btn {
            font-size: 15px;
            padding: 0;
            margin: 10px;
            border-right: 5px inset rgb(61, 241, 61);
            border-radius: 10px;
            background: transparent;
            width: 80px;
            height: 25px;
            cursor: pointer;
        }
        #signup-btn-comments {
            font-size: 12px;
            position: absolute;
            padding: 0;
            margin: 0;
            top: 5px;
            right: 5px;
            border-right: 5px inset orangered;
            border-radius: 10px;
            background: transparent;
            width: 60px;
            height: 20px;
            cursor: pointer;
        }
        #signup-access-btn {
            font-size: 15px;
            padding: 0;
            margin: 10px;
            border-right: 5px inset rgb(13, 132, 243);
            border-radius: 10px;
            background: transparent;
            width: 80px;
            height: 25px;
            cursor: pointer;
        }
        #logout-btn {
            font-size: 12px;
            position: absolute;
            padding: 0;
            top: 45px;
            right: 10px;
            border-right: 5px inset red;
            border-radius: 50%;
            background: transparent;
            width: 60px;
            height: 20px;
            cursor: pointer;
            z-index: 3;
        }
        #signin-btn {
            font-size: 12px;
            position: absolute;
            padding: 0;
            top: 45px;
            right: 10px;
            border-right: 5px inset red;
            border-radius: 50%;
            background: transparent;
            width: 60px;
            height: 20px;
            cursor: pointer;
        }
    }
    @media (min-width: 769px) {
        /* Sign up Modal CSS*/
        /* Interface */
        .signup-modal-body {
            border: solid 1px black;
            border-radius: 10px;
            display: inline-block;
            padding: 20px;
            width: 100%;
            height:447px;           
        }
        #custom-signup {
            position: relative;
            display: inline-block; 
        }
        #custom-signup .input-wrapper {
            margin: 5px;
            position: relative;
        }
        #custom-signup input {
            width:200px;
        }
        /*Text Elements*/
        #orlines {
            text-align: center;
            top: 30px;
            position: relative;
            color: darkorange;
        }
        #signin-success {
            border: darkorange 1px solid;
            height: 80px;
            width: 93%;
            top: 120px;
            left: 5px;
            position: relative;
            color: rgb(23, 212, 23);
        }
        #signup-button {
            font-size: 15px;
            padding: 0;
            margin: 10px;
            border-right: 5px inset rgb(61, 241, 61);
            border-radius: 10px;
            background: transparent;
            width: 80px;
            height: 25px;
            cursor: pointer;
        }
        /* 
          Sign In Modal CSS          
        */
        /* Interface */
        #custom-signin {
            position: relative;
            display: inline-block;      
        }
        .signin-modal-body {
            border: solid 1px black;
            border-radius: 10px;
            display: inline-block;
            padding: 20px;
            width: 100%;
            height:447px;
        
        }
        #custom-signin .input-wrapper {
            margin: 5px;
            position: relative;
           
        }
        #custom-signin input {
            width:200px;
        }
        /* Buttons */
        .signup-access-btn-wrapper {
            position: relative;
        }
        #googleLink {                     
            height: 80px;
            width: 93%;            
            left: 5px;            
        }
        #google-btn {
            position: relative;
            top: 25px;
            height: 40px;
            width: 100px;
            background-image: url('/media/images/google_logo.png');
            background-position: center;
            background-repeat: no-repeat;
            background-size: 100% 100%;
        }
        #login-btn {
            font-size: 15px;
            padding: 0;
            margin: 10px;
            border-right: 5px inset rgb(61, 241, 61);
            border-radius: 10px;
            background: transparent;
            width: 80px;
            height: 25px;
            cursor: pointer;
        }
        #signup-btn-comments {
            font-size: 12px;
            position: absolute;
            padding: 0;
            margin: 0;
            top: 5px;
            right: 5px;
            border-right: 5px inset orangered;
            border-radius: 10px;
            background: transparent;
            width: 60px;
            height: 20px;
            cursor: pointer;
        }
        #signup-access-btn {
            font-size: 15px;
            padding: 0;
            margin: 10px;
            border-right: 5px inset rgb(13, 132, 243);
            border-radius: 10px;
            background: transparent;
            width: 80px;
            height: 25px;
            cursor: pointer;
        }
        #logout-btn {
            font-size: 12px;
            position: absolute;
            padding: 0;
            top: 45px;
            right: 10px;
            border-right: 5px inset red;
            border-radius: 50%;
            background: transparent;
            width: 60px;
            height: 20px;
            cursor: pointer;
            z-index: 3;
        }
        #signin-btn {
            font-size: 12px;
            position: absolute;
            padding: 0;
            top: 45px;
            right: 10px;
            border-right: 5px inset red;
            border-radius: 50%;
            background: transparent;
            width: 60px;
            height: 20px;
            cursor: pointer;
        }
    }